[Common]
PluginCount=20

[Plugin0]
Type=1684366180                        ;aac dec
SubType=1633772320
Path=/data/data/com.wasu.sp/lib/libmv3_aachev2dec.so
Desc=MV2 Plugin

[Plugin1]		
Type=1684366180				;H264 decode
SubType=842413088
Path=/data/data/com.wasu.sp/lib/libmv3_h264dec.so
Desc=MV2 Plugin

[Plugin2]
Type=1684366180                        ;mp3 dec
SubType=1836069664
Path=/data/data/com.wasu.sp/lib/libmv3_mp3dec.so
Desc=MV2 Plugin

[Plugin3]
Type=1684366180                        ;mp2 dec
SubType=1836069408
Path=/data/data/com.wasu.sp/lib/libmv3_mp3dec.so
Desc=MV2 Plugin

[Plugin4]
Type=1684632432                        ;display
SubType=1684632432
Path=/data/data/com.wasu.sp/lib/libmv3_mpplat.so
Desc=MV2 Plugin

[Plugin5]
Type=1886157170                       ;playbase
SubType=1886157170
Path=/data/data/com.wasu.sp/lib/libmv3_playerbase.so
Desc=MV2 Plugin

[Plugin6]
Type=1836019827                        ;outputstream
SubType=1836019827
Path=/data/data/com.wasu.sp/lib/libmv3_playerbase.so
Desc=MV2 Plugin

[Plugin7]
Type=1936747636	                        ;aac spliter
SubType=1633772320
Path=/data/data/com.wasu.sp/lib/libmv3_sourceparser.so
Desc=MV2 Plugin

[Plugin8]
Type=1936747636                        ;ASF Spliter
SubType=1634952736
Path=/data/data/com.wasu.sp/lib/libmv3_sourceparser.so
Desc=MV2 Plugin

[Plugin9]
Type=1936747636                        ;WMV Spliter = Asf Spliter
SubType=2003662368
Path=/data/data/com.wasu.sp/lib/libmv3_sourceparser.so
Desc=MV2 Plugin

[Plugin10]
Type=1936747636	                ;avi Spliter			
SubType=1635150112	
Path=/data/data/com.wasu.sp/lib/libmv3_sourceparser.so	
Desc=MV2 Plugin

[Plugin11]
Type=1936747636	                ;file Spliter
SubType=1936747636	
Path=/data/data/com.wasu.sp/lib/libmv3_sourceparser.so
Desc=MV2 Plugin

[Plugin12]
Type=1936747636                        ;WMA Spliter = Asf Spliter
SubType=2003656992
Path=/data/data/com.wasu.sp/lib/libmv3_sourceparser.so
Desc=MV2 Plugin

[Plugin13]
Type=1936747636               		;Spliter
SubType=1836412019
Path=/data/data/com.wasu.sp/lib/libmv3_sourceparser.so
Desc=MV2 Plugin

[Plugin14]
Type=1987208306		;video reader
SubType=29559     ;sw reader
Path=/data/data/com.wasu.sp/lib/libmv3_swvideoreader.so
Desc=MV2 Plugin

[Plugin15]
Type=1987209571     ;video renderer for 4.0/4.1
SubType=1987081074 ;push buffer surface
Path=/data/data/com.wasu.sp/lib/libmv3_videorenderer_4.0.so
Desc=MV2 Plugin

[Plugin16]
Type=1987209837     ;video renderer for 4.2
SubType=1987081074 ;push buffer surface
Path=/data/data/com.wasu.sp/lib/libmv3_videorenderer_4.2.so
Desc=MV2 Plugin

[Plugin17]
Type=1634560119     ;video reader amlogic m6
SubType=26743 ;hw reader
Path=/data/data/com.wasu.sp/lib/libmv3_amvideoreader.so
Desc=MV2 Plugin

[Plugin18]
Type=1987194985     ;video reader allwinner a20
SubType=26743 ;hw reader
Path=/data/data/com.wasu.sp/lib/libmv3_awhwvideoreader.so
Desc=MV2 Plugin

[Plugin19]
Type=1918972464     ;video render allwinner a20
SubType=1987081074 ;push buffer surface
Path=/data/data/com.wasu.sp/lib/libmv3_awvideorenderer.so
Desc=MV2 Plugin